<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e311e0b5a7a7bc2f887fe4b48d5301ef">
  <dict>
    <!--2023-04-13 22:44:50.000-->
    <string key="dend_data_self_cure_strategy">169,2112:60:3:0</string>
    <!--2023-02-11 10:00:26.000-->
    <int key="num_match">11</int>
    <!--2023-02-11 10:00:26.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
